=head1 NAME

Gtk2::Orientable - Interface for flippable widgets

=cut

=head1 HIERARCHY

  Glib::Interface
  +----Gtk2::Orientable



=cut

=for object Gtk2::Orientable - Interface for flippable widgets
=cut




=head1 METHODS

=head2 orientation = $orientable-E<gt>B<get_orientation> 

=head2 $orientable-E<gt>B<set_orientation> ($orientation)

=over

=item * $orientation (Gtk2::Orientation) 

=back



=cut


=head1 PROPERTIES

=over

=item 'orientation' (Gtk2::Orientation : default "horizontal" : readable / writable / private / static-nick / static-blurb)

The orientation of the orientable

=back



=cut


=head1 ENUMS AND FLAGS

=head2 enum Gtk2::Orientation

=over

=item * 'horizontal' / 'GTK_ORIENTATION_HORIZONTAL'

=item * 'vertical' / 'GTK_ORIENTATION_VERTICAL'

=back




=cut


=head1 SEE ALSO

L<Gtk2>, L<Glib::Interface>


=cut


=head1 COPYRIGHT

Copyright (C) 2003-2011 by the gtk2-perl team.

This software is licensed under the LGPL.  See L<Gtk2> for a full notice.



=cut

